Bug 98187 - authconfig rpm and src.rpm are missing some languages
authconfig rpm and src.rpm are missing some languages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-27 15:11 EDT by Peter van Egdom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-08 00:40:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-06-27 15:11:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:

It seems that the package authconfig-4.3.5 - both the source package (.src.rpm)
and the binary one (.rpm) - is missing support for some languages, namely :

ms.po (Malay)
nl.po (Dutch)
vi.po (Vietnamese)

These .po files are in the current Red Hat i18n cvs translation tree, however.



Version-Release number of selected component (if applicable):
authconfig-4.3.5-2

How reproducible:
Always

Steps to Reproduce:
1. Checkout the authconfig package in Red Hat 9 and current (2003.06.27)
   Raw Hide.
2.
3.
    

Actual Results: 
Missing support for :

- ms.po (Malay)
- nl.po (Dutch)
- vi.po (Vietnamese)

Expected Results:  
Support for :

- ms.po (Malay)
- nl.po (Dutch)
- vi.po (Vietnamese)

Additional info:
Comment 1 Peter van Egdom 2003-07-27 04:00:27 EDT
Bug still occurs with "authconfig-4.3.6-1" from latest Raw Hide (27 july 2003)
and Red Hat Linux release 9.0.93 (Severn).
Comment 2 Peter van Egdom 2003-09-27 16:37:45 EDT
Bug still occurs with "authconfig-4.3.7-2", which is in Fedora Core release 0.94
(Severn).

Changing product to "Fedora Core" and version to "test2".
Comment 3 Nalin Dahyabhai 2004-01-08 00:40:48 EST
These were in 4.3.8-1, in the FC1 release.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.